package cz.vavru.test.dwr.service.exception;

/**
 * 
 * @author vlastimil@vavru.cz (http://vavru.cz)
 * 
 */
public class ChatServiceException extends RuntimeException {
	static final long serialVersionUID = -7034897190745766939L;

	public ChatServiceException(String message) {
		super(message);
	}

	public ChatServiceException(String message, Throwable cause) {
		super(message, cause);
	}

}
